<?php 
if ( ! defined('BASEPATH')) 
	exit('No direct script access allowed');
class Generate_bill_lib 
{
	protected $CI;

	public function __construct()
	{
		$this->CI =& get_instance();
		$this->CI->load->model('Generate_bill_model');
	}
}
?>